Bug 1011227 - [abrt] nautilus-3.8.2-1.fc19: gst_discoverer_new: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.8.2-1.fc19: gst_discoverer_new: Process /usr/bin/nautilus w...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:af09205550c76349c8ec3988bae...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-23 16:27 EDT by Rahul Barai
Modified: 2015-02-17 12:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:19:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.58 KB, text/plain)
2013-09-23 16:27 EDT, Rahul Barai
no flags Details
File: cgroup (141 bytes, text/plain)
2013-09-23 16:27 EDT, Rahul Barai
no flags Details
File: core_backtrace (13.96 KB, text/plain)
2013-09-23 16:27 EDT, Rahul Barai
no flags Details
File: dso_list (19.12 KB, text/plain)
2013-09-23 16:27 EDT, Rahul Barai
no flags Details
File: environ (1.40 KB, text/plain)
2013-09-23 16:27 EDT, Rahul Barai
no flags Details
File: exploitable (82 bytes, text/plain)
2013-09-23 16:27 EDT, Rahul Barai
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-23 16:27 EDT, Rahul Barai
no flags Details
File: maps (89.04 KB, text/plain)
2013-09-23 16:27 EDT, Rahul Barai
no flags Details
File: open_fds (3.65 KB, text/plain)
2013-09-23 16:27 EDT, Rahul Barai
no flags Details
File: proc_pid_status (932 bytes, text/plain)
2013-09-23 16:27 EDT, Rahul Barai
no flags Details
File: var_log_messages (21.46 KB, text/plain)
2013-09-23 16:28 EDT, Rahul Barai
no flags Details

  None (edit)
Description Rahul Barai 2013-09-23 16:27:17 EDT
Version-Release number of selected component:
nautilus-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        nautilus -n
crash_function: gst_discoverer_new
executable:     /usr/bin/nautilus
kernel:         3.11.1-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gst_discoverer_new at gstdiscoverer.c:1795
 #1 totem_properties_view_init at totem-properties-view.c:320
 #2 g_type_create_instance at gtype.c:1917
 #3 g_object_constructor at gobject.c:1855
 #6 totem_properties_view_new at totem-properties-view.c:359
 #7 totem_properties_get_pages at totem-properties-main.c:117
 #8 append_extension_pages at nautilus-properties-window.c:4616
 #9 create_properties_window at nautilus-properties-window.c:4940
 #10 is_directory_ready_callback at nautilus-properties-window.c:5077
 #11 call_ready_callbacks_at_idle at nautilus-directory-async.c:1855

Potential duplicate: bug 908252
Comment 1 Rahul Barai 2013-09-23 16:27:23 EDT
Created attachment 801876 [details]
File: backtrace
Comment 2 Rahul Barai 2013-09-23 16:27:26 EDT
Created attachment 801879 [details]
File: cgroup
Comment 3 Rahul Barai 2013-09-23 16:27:31 EDT
Created attachment 801881 [details]
File: core_backtrace
Comment 4 Rahul Barai 2013-09-23 16:27:35 EDT
Created attachment 801883 [details]
File: dso_list
Comment 5 Rahul Barai 2013-09-23 16:27:39 EDT
Created attachment 801884 [details]
File: environ
Comment 6 Rahul Barai 2013-09-23 16:27:43 EDT
Created attachment 801885 [details]
File: exploitable
Comment 7 Rahul Barai 2013-09-23 16:27:47 EDT
Created attachment 801886 [details]
File: limits
Comment 8 Rahul Barai 2013-09-23 16:27:52 EDT
Created attachment 801887 [details]
File: maps
Comment 9 Rahul Barai 2013-09-23 16:27:55 EDT
Created attachment 801888 [details]
File: open_fds
Comment 10 Rahul Barai 2013-09-23 16:27:59 EDT
Created attachment 801889 [details]
File: proc_pid_status
Comment 11 Rahul Barai 2013-09-23 16:28:04 EDT
Created attachment 801890 [details]
File: var_log_messages
Comment 12 Rahul Barai 2013-09-24 02:55:40 EDT
Nautilus is exiting automatically, whenever I try to check property option via right click on music and video files. Its working fine while doing same on document files such as doc, pdf, jpg etc.
Comment 13 Fedora End Of Life 2015-01-09 14:57:26 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-02-17 12:19:31 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.